Subject: correction

From: Stephen G Simpson <[email-masked]>
Date: Sun, 24 Nov 1991 15:32:46 -0500

> commonly used characters.  An example is Mian4 ("wheat") as in
 > Mian4 Bao4 ("bread").  GB users have to substitute Mian4 ("face")
 > in this context.  This substitution is acceptable in mainland
 > China, but it is

Sorry, "wheat" should be "flour" and Mian4 Bao4 should be Mian4 Bao1.